cutlass::gemm::IgemmGlobalLoadTransformer< Fragment< int8_t, kElements_ >, float > Struct Template Reference

`#include <igemm_epilogue.h>`

## Public Types

typedef IgemmInt8ToFloatConverter< kElements_ > | Transformer

## Member Typedef Documentation

## Transformer

template<int kElements_>

typedef IgemmInt8ToFloatConverter<kElements_> cutlass::gemm::IgemmGlobalLoadTransformer< Fragment< int8_t, kElements_ >, float >::Transformer

The documentation for this struct was generated from the following file:

- igemm_epilogue.h